Bug 115709 - Invalid block doesn't make declaration invalid
Summary: Invalid block doesn't make declaration invalid
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: CSS (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Sergio Villar Senin
URL:
Keywords: BlinkMergeCandidate
Depends on: 113401
Blocks: 116679
  Show dependency treegraph
 
Reported: 2013-05-06 21:22 PDT by Ryosuke Niwa
Modified: 2013-05-28 07:31 PDT (History)
15 users (show)

See Also:


Attachments
Patch (6.53 KB, patch)
2013-05-27 08:23 PDT, Sergio Villar Senin
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Sergio Villar Senin 2013-05-27 08:23:56 PDT
Created attachment 202986 [details]
Patch

Not marking it for review as it depends on 113401 which is pending to be reviewed
Comment 2 Sergio Villar Senin 2013-05-28 00:22:43 PDT
Comment on attachment 202986 [details]
Patch

Setting the r? now that 113401 landed, it should make EWS happy.
Comment 3 Andreas Kling 2013-05-28 04:43:06 PDT
Comment on attachment 202986 [details]
Patch

Sweet!
Comment 4 Sergio Villar Senin 2013-05-28 07:31:02 PDT
Comment on attachment 202986 [details]
Patch

Clearing flags on attachment: 202986

Committed r150803: <http://trac.webkit.org/changeset/150803>
Comment 5 Sergio Villar Senin 2013-05-28 07:31:10 PDT
All reviewed patches have been landed.  Closing bug.